/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Utils/Classification.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Utils/Language.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Utils/Traversal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Utils/_Common.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Utils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Utils::Classification.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Utils::Language.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Utils::Traversal.3
